package com.ruoyi.system.forward.mq;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class MqttProducerService {

    @Autowired
    private MqttProducerGateway mqttProducerGateway;

    public void send(String topic, String message) {
        mqttProducerGateway.sendToMqtt(topic, message);
    }
}